uuid: 6d1058e7-9d02-46bb-ae08-17696d8e32d8
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: qW24m1nETr83C2FB7NzSltpE3vbasHdiiiJ8kYTb-EY
id: html_year
label: 'Année HTML'
locked: true
pattern: 'Y'
